This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1308327 - [abrt] gvfs-mtp: g_vfs_daemon_close_active_channels(): gvfsd-mtp killed by SIGSEGV
[abrt] gvfs-mtp: g_vfs_daemon_close_active_channels(): gvfsd-mtp killed by SI...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:bdddf0aedb02d6f473ccce268be...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-14 04:41 EST by Mehmet Akif Taşova
Modified: 2016-12-20 13:43 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:43:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.75 KB, text/plain)
2016-02-14 04:41 EST, Mehmet Akif Taşova
no flags Details
File: cgroup (200 bytes, text/plain)
2016-02-14 04:41 EST, Mehmet Akif Taşova
no flags Details
File: core_backtrace (4.74 KB, text/plain)
2016-02-14 04:41 EST, Mehmet Akif Taşova
no flags Details
File: dso_list (3.66 KB, text/plain)
2016-02-14 04:41 EST, Mehmet Akif Taşova
no flags Details
File: environ (833 bytes, text/plain)
2016-02-14 04:41 EST, Mehmet Akif Taşova
no flags Details
File: exploitable (82 bytes, text/plain)
2016-02-14 04:41 EST, Mehmet Akif Taşova
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-14 04:41 EST, Mehmet Akif Taşova
no flags Details
File: maps (17.04 KB, text/plain)
2016-02-14 04:41 EST, Mehmet Akif Taşova
no flags Details
File: mountinfo (3.51 KB, text/plain)
2016-02-14 04:41 EST, Mehmet Akif Taşova
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-14 04:41 EST, Mehmet Akif Taşova
no flags Details
File: open_fds (881 bytes, text/plain)
2016-02-14 04:41 EST, Mehmet Akif Taşova
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2016-02-14 04:41 EST, Mehmet Akif Taşova
no flags Details
File: var_log_messages (312 bytes, text/plain)
2016-02-14 04:41 EST, Mehmet Akif Taşova
no flags Details

  None (edit)
Description Mehmet Akif Taşova 2016-02-14 04:41:18 EST
Version-Release number of selected component:
gvfs-mtp-1.26.2-1.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-mtp --spawner :1.9 /org/gtk/gvfs/exec_spaw/4
crash_function: g_vfs_daemon_close_active_channels
executable:     /usr/libexec/gvfsd-mtp
global_pid:     11650
kernel:         4.3.4-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_vfs_daemon_close_active_channels at gvfsdaemon.c:1127
 #1 forced_unregister_mount_callback at gvfsbackend.c:1046
 #2 g_task_return_now at gtask.c:1106
 #3 g_task_return at gtask.c:1164
 #4 reply_cb at gdbusproxy.c:2569
 #5 g_task_return_now at gtask.c:1106
 #6 g_task_return at gtask.c:1164
 #7 g_dbus_connection_call_done at gdbusconnection.c:5702
 #8 g_task_return_now at gtask.c:1106
 #9 complete_in_idle_cb at gtask.c:1120
Comment 1 Mehmet Akif Taşova 2016-02-14 04:41:23 EST
Created attachment 1126991 [details]
File: backtrace
Comment 2 Mehmet Akif Taşova 2016-02-14 04:41:24 EST
Created attachment 1126992 [details]
File: cgroup
Comment 3 Mehmet Akif Taşova 2016-02-14 04:41:25 EST
Created attachment 1126993 [details]
File: core_backtrace
Comment 4 Mehmet Akif Taşova 2016-02-14 04:41:27 EST
Created attachment 1126994 [details]
File: dso_list
Comment 5 Mehmet Akif Taşova 2016-02-14 04:41:28 EST
Created attachment 1126995 [details]
File: environ
Comment 6 Mehmet Akif Taşova 2016-02-14 04:41:29 EST
Created attachment 1126996 [details]
File: exploitable
Comment 7 Mehmet Akif Taşova 2016-02-14 04:41:31 EST
Created attachment 1126997 [details]
File: limits
Comment 8 Mehmet Akif Taşova 2016-02-14 04:41:32 EST
Created attachment 1126998 [details]
File: maps
Comment 9 Mehmet Akif Taşova 2016-02-14 04:41:34 EST
Created attachment 1126999 [details]
File: mountinfo
Comment 10 Mehmet Akif Taşova 2016-02-14 04:41:35 EST
Created attachment 1127000 [details]
File: namespaces
Comment 11 Mehmet Akif Taşova 2016-02-14 04:41:37 EST
Created attachment 1127001 [details]
File: open_fds
Comment 12 Mehmet Akif Taşova 2016-02-14 04:41:38 EST
Created attachment 1127002 [details]
File: proc_pid_status
Comment 13 Mehmet Akif Taşova 2016-02-14 04:41:40 EST
Created attachment 1127003 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 10:34:01 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 13:43:37 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.